## php-staabm-side-effects-detector 1.0.5

=== debian/changelog ===
php-staabm-side-effects-detector (1.0.5-2) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Breaks and Replaces phpunit
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 16 Mar 2025 12:44:05 +0100

php-staabm-side-effects-detector (1.0.5-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2024 14:43:27 +0100
