=== debian/control ===
Source: php-staabm-side-effects-detector
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/php-team/pear/php-staabm-side-effects-detector.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-staabm-side-effects-detector
Homepage: https://github.com/staabm/side-effects-detector
Rules-Requires-Root: no

Package: php-staabm-side-effects-detector
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: phpunit (<< 11.5.12-2), ${phpcomposer:Debian-replace}
Breaks: phpunit (<< 11.5.12-2),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Analyzes php-code for side-effects
 ${phpcomposer:description}.
 .
 This library is used in PHPUnit to improve performance of PHPT test-cases.
