=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpab --output lib/autoload.php lib

override_dh_auto_test:
	phpunit --bootstrap lib/autoload.php
