=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/staabm/SideEffectsDetector/autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: phpunit, @
